<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<PcGts xmlns="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15 http://schema.primaresearch.org/PAGE/gts/pagecontent/2013-07-15/pagecontent.xsd">
    <Metadata>
        <Creator>prov=READ-COOP:name=PyLaia@TranskribusPlatform:version=2.7.0:model_id=39995:lm=provided:date=06_12_2023_21:10</Creator>
        <Created>2023-09-13T22:36:28.826+02:00</Created>
        <LastChange>2023-12-06T21:10:09.210+01:00</LastChange>
        <TranskribusMetadata docId="1573585" pageId="59683269" pageNr="369" tsid="142230020" status="IN_PROGRESS" userId="202516" imgUrl="https://files.transkribus.eu/Get?id=ZAQUBGNSTQGIAFLXMQJRAFSN&amp;fileType=view" xmlUrl="https://files.transkribus.eu/Get?id=HNDFYZWFKIZNAOKPJUTRODHO" imageId="48191147"/>
    </Metadata>
    <Page imageFilename="0369_057003551598_00000369.jpg" imageWidth="1576" imageHeight="2423">
        <ReadingOrder>
            <OrderedGroup id="ro_1701950261723" caption="Regions reading order">
                <RegionRefIndexed index="0" regionRef="tr_1"/>
            </OrderedGroup>
        </ReadingOrder>
        <Relations/>
        <TextRegion orientation="0.0" id="tr_1" custom="readingOrder {index:0;}">
            <Coords points="143,187 137,1978 1442,1969 1421,187"/>
            <TextLine id="tr_1_tl_1" custom="readingOrder {index:0;}">
                <Coords points="730,228 744,228 752,236 760,236 778,230 784,222 795,223 805,233 819,223 827,223 826,155 802,150 778,169 757,161 728,166"/>
                <Baseline points="737,209 767,207 798,207 829,211"/>
                <Word id="tr_1_tl_1_w1" custom="readingOrder {index:0;}">
                    <Coords points="724,167 724,227 811,227 811,167"/>
                    <TextEquiv>
                        <Unicode>341</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>341</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_2" custom="readingOrder {index:1;}">
                <Coords points="135,290 177,308 199,288 295,306 410,287 724,293 724,249 685,239 634,257 598,233 547,257 416,222 389,249 324,234 295,258 260,228 202,252 135,233"/>
                <Baseline points="145,277 174,279 203,279 232,279 261,279 290,281 319,281 348,279 377,280 406,280 436,279 465,279 494,278 523,278 552,279 581,279 610,279 639,279 668,279 697,280 727,281"/>
                <Word id="tr_1_tl_2_w1" custom="readingOrder {index:0;}">
                    <Coords points="129,239 129,299 318,299 318,239"/>
                    <TextEquiv>
                        <Unicode>Dreßler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w2" custom="readingOrder {index:1;}">
                    <Coords points="334,239 334,299 383,299 383,239"/>
                    <TextEquiv>
                        <Unicode>F.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w3" custom="readingOrder {index:2;}">
                    <Coords points="395,238 395,298 613,298 613,238"/>
                    <TextEquiv>
                        <Unicode>Generalmajor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w4" custom="readingOrder {index:3;}">
                    <Coords points="633,239 633,299 665,299 665,239"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_2_w5" custom="readingOrder {index:4;}">
                    <Coords points="681,240 681,300 721,300 721,240"/>
                    <TextEquiv>
                        <Unicode>D.,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dreßler, F., Generalmajor a. D.,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_3" custom="readingOrder {index:2;}">
                <Coords points="531,332 1415,338 1415,288 1371,268 531,293"/>
                <Baseline points="539,319 583,315 627,315 671,315 715,316 759,317 803,317 847,315 891,315 935,315 979,315 1023,315 1067,315 1111,315 1155,315 1199,316 1243,317 1287,316 1331,317 1375,315 1419,317"/>
                <Word id="tr_1_tl_3_w1" custom="readingOrder {index:0;}">
                    <Coords points="524,275 524,335 742,335 742,275"/>
                    <TextEquiv>
                        <Unicode>Zillerstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w2" custom="readingOrder {index:1;}">
                    <Coords points="765,277 765,337 795,337 795,277"/>
                    <TextEquiv>
                        <Unicode>4,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w3" custom="readingOrder {index:2;}">
                    <Coords points="814,275 814,335 1188,335 1188,275"/>
                    <TextEquiv>
                        <Unicode>Kötzschenbroda</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w4" custom="readingOrder {index:3;}">
                    <Coords points="1219,276 1219,336 1253,336 1253,276"/>
                    <TextEquiv>
                        <Unicode>b.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_3_w5" custom="readingOrder {index:4;}">
                    <Coords points="1280,276 1280,336 1402,336 1402,276"/>
                    <TextEquiv>
                        <Unicode>Dresden</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Zillerstr. 4, Kötzschenbroda b. Dresden</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_4" custom="readingOrder {index:3;}">
                <Coords points="311,359 382,368 470,349 520,367 545,349 618,376 639,359 814,370 814,327 572,322 545,336 520,311 311,314"/>
                <Baseline points="319,351 344,351 369,351 394,351 419,350 444,349 469,349 494,349 519,349 544,349 569,350 594,351 619,351 644,351 669,351 694,351 719,351 744,351 769,351 794,351 819,353"/>
                <Word id="tr_1_tl_4_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,311 304,371 431,371 431,311"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w2" custom="readingOrder {index:1;}">
                    <Coords points="466,309 466,369 516,369 516,309"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w3" custom="readingOrder {index:2;}">
                    <Coords points="543,311 543,371 754,371 754,311"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_4_w4" custom="readingOrder {index:3;}">
                    <Coords points="777,311 777,371 812,371 812,311"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_5" custom="readingOrder {index:4;}">
                <Coords points="237,395 786,406 786,363 368,370 237,344"/>
                <Baseline points="247,385 274,385 301,385 328,385 355,385 382,385 409,385 436,385 463,385 490,387 518,387 545,387 572,385 599,386 626,387 653,387 680,386 707,385 734,385 761,385 789,389"/>
                <Word id="tr_1_tl_5_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,345 230,405 501,405 501,345"/>
                    <TextEquiv>
                        <Unicode>Rockstroh-Werke</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w2" custom="readingOrder {index:1;}">
                    <Coords points="525,345 525,405 617,405 617,345"/>
                    <TextEquiv>
                        <Unicode>A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_5_w3" custom="readingOrder {index:2;}">
                    <Coords points="633,345 633,405 784,405 784,345"/>
                    <TextEquiv>
                        <Unicode>Heidenau.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rockstroh-Werke A.-G., Heidenau.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_6" custom="readingOrder {index:5;}">
                <Coords points="134,440 282,449 325,429 424,440 440,427 543,445 575,427 575,394 446,394 429,410 134,390"/>
                <Baseline points="143,421 168,421 194,422 219,423 245,423 271,423 296,423 322,423 348,423 373,423 399,423 425,423 450,423 476,423 502,423 527,423 553,424 579,425"/>
                <Word id="tr_1_tl_6_w1" custom="readingOrder {index:0;}">
                    <Coords points="128,382 128,442 306,442 306,382"/>
                    <TextEquiv>
                        <Unicode>Dreßler,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w2" custom="readingOrder {index:1;}">
                    <Coords points="315,383 315,443 423,443 423,383"/>
                    <TextEquiv>
                        <Unicode>Max,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_6_w3" custom="readingOrder {index:2;}">
                    <Coords points="435,383 435,443 572,443 572,383"/>
                    <TextEquiv>
                        <Unicode>Direktor.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dreßler, Max, Direktor.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_7" custom="readingOrder {index:6;}">
                <Coords points="1302,449 1315,448 1331,437 1345,446 1380,438 1398,440 1410,451 1420,451 1418,379 1404,378 1388,368 1358,392 1332,370 1318,375 1300,373"/>
                <Baseline points="1309,425 1337,423 1365,423 1393,425 1421,425"/>
                <Word id="tr_1_tl_7_w1" custom="readingOrder {index:0;}">
                    <Coords points="1294,383 1294,443 1412,443 1412,383"/>
                    <TextEquiv>
                        <Unicode>Jena.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Jena.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_8" custom="readingOrder {index:7;}">
                <Coords points="306,467 582,462 671,480 743,457 786,475 786,426 720,410 542,446 440,427 306,440"/>
                <Baseline points="315,459 341,457 367,457 394,457 420,457 446,457 473,457 499,457 525,457 552,457 578,457 604,457 631,457 657,457 683,457 710,457 736,457 762,457 789,459"/>
                <Word id="tr_1_tl_8_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,417 299,477 421,477 421,417"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w2" custom="readingOrder {index:1;}">
                    <Coords points="457,417 457,477 512,477 512,417"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w3" custom="readingOrder {index:2;}">
                    <Coords points="547,417 547,477 721,477 721,417"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_8_w4" custom="readingOrder {index:3;}">
                    <Coords points="756,417 756,477 784,477 784,417"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_9" custom="readingOrder {index:8;}">
                <Coords points="242,505 1065,507 1049,449 669,483 242,459"/>
                <Baseline points="251,495 291,495 332,495 373,495 414,494 455,493 496,493 537,493 578,493 619,495 660,495 700,495 741,494 782,493 823,493 864,493 905,493 946,495 987,493 1028,493 1069,497"/>
                <Word id="tr_1_tl_9_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,455 235,515 267,515 267,455"/>
                    <TextEquiv>
                        <Unicode>C.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w2" custom="readingOrder {index:1;}">
                    <Coords points="283,455 283,515 323,515 323,455"/>
                    <TextEquiv>
                        <Unicode>A.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w3" custom="readingOrder {index:2;}">
                    <Coords points="342,453 342,513 532,513 532,453"/>
                    <TextEquiv>
                        <Unicode>Schietrumpf</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w4" custom="readingOrder {index:3;}">
                    <Coords points="548,453 548,513 568,513 568,453"/>
                    <TextEquiv>
                        <Unicode>&amp;</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w5" custom="readingOrder {index:4;}">
                    <Coords points="600,455 600,515 655,515 655,455"/>
                    <TextEquiv>
                        <Unicode>Co.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w6" custom="readingOrder {index:5;}">
                    <Coords points="675,453 675,513 972,513 972,453"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_9_w7" custom="readingOrder {index:6;}">
                    <Coords points="987,453 987,513 1063,513 1063,453"/>
                    <TextEquiv>
                        <Unicode>Jena.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>C. A. Schietrumpf &amp; Co. Aktiengesellschaft, Jena.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_10" custom="readingOrder {index:9;}">
                <Coords points="134,550 1415,548 1415,486 1352,477 652,523 134,492"/>
                <Baseline points="143,529 206,529 270,531 334,531 397,531 461,531 525,529 588,531 652,533 716,529 780,529 843,529 907,530 971,530 1034,529 1098,531 1162,531 1225,531 1289,531 1353,529 1417,531"/>
                <Word id="tr_1_tl_10_w1" custom="readingOrder {index:0;}">
                    <Coords points="127,489 127,549 312,549 312,489"/>
                    <TextEquiv>
                        <Unicode>Dievers,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w2" custom="readingOrder {index:1;}">
                    <Coords points="323,491 323,551 441,551 441,491"/>
                    <TextEquiv>
                        <Unicode>Hugo,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w3" custom="readingOrder {index:2;}">
                    <Coords points="461,489 461,549 602,549 602,489"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w4" custom="readingOrder {index:3;}">
                    <Coords points="684,489 684,549 762,549 762,489"/>
                    <TextEquiv>
                        <Unicode>Zum</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w5" custom="readingOrder {index:4;}">
                    <Coords points="790,490 790,550 1076,550 1076,490"/>
                    <TextEquiv>
                        <Unicode>Harfenacker</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w6" custom="readingOrder {index:5;}">
                    <Coords points="1095,491 1095,551 1127,551 1127,491"/>
                    <TextEquiv>
                        <Unicode>5,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w7" custom="readingOrder {index:6;}">
                    <Coords points="1138,491 1138,551 1307,551 1307,491"/>
                    <TextEquiv>
                        <Unicode>Leipzig</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w8" custom="readingOrder {index:7;}">
                    <Coords points="1330,489 1330,549 1346,549 1346,489"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_10_w9" custom="readingOrder {index:8;}">
                    <Coords points="1374,490 1374,550 1413,550 1413,490"/>
                    <TextEquiv>
                        <Unicode>35.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Dievers, Hugo, Direktor, Zum Harfenacker 5, Leipzig W 35.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_11" custom="readingOrder {index:10;}">
                <Coords points="308,579 327,580 336,572 352,580 405,574 414,582 451,580 465,571 505,582 505,540 494,537 453,540 441,548 430,542 405,547 394,537 362,548 333,537 308,547"/>
                <Baseline points="317,565 344,565 371,565 398,565 425,565 452,565 479,565 507,565"/>
                <Word id="tr_1_tl_11_w1" custom="readingOrder {index:0;}">
                    <Coords points="301,525 301,585 446,585 446,525"/>
                    <TextEquiv>
                        <Unicode>Vorstand</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_11_w2" custom="readingOrder {index:1;}">
                    <Coords points="465,525 465,585 499,585 499,525"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorstand d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_12" custom="readingOrder {index:11;}">
                <Coords points="241,618 1315,618 1315,575 1242,559 241,571"/>
                <Baseline points="249,603 302,603 356,602 409,601 463,601 516,601 570,601 623,601 677,601 730,601 784,601 837,601 891,601 944,601 998,599 1051,600 1105,601 1158,601 1212,601 1265,601 1319,605"/>
                <Word id="tr_1_tl_12_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,561 234,621 482,621 482,561"/>
                    <TextEquiv>
                        <Unicode>Transportkontor</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w2" custom="readingOrder {index:1;}">
                    <Coords points="506,561 506,621 656,621 656,561"/>
                    <TextEquiv>
                        <Unicode>Leipziger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w3" custom="readingOrder {index:2;}">
                    <Coords points="683,561 683,621 848,621 848,561"/>
                    <TextEquiv>
                        <Unicode>Spediteure</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w4" custom="readingOrder {index:3;}">
                    <Coords points="880,559 880,619 1171,619 1171,559"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_12_w5" custom="readingOrder {index:4;}">
                    <Coords points="1191,561 1191,621 1321,621 1321,561"/>
                    <TextEquiv>
                        <Unicode>Leipzig.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Transportkontor Leipziger Spediteure Aktiengesellschaft, Leipzig.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_13" custom="readingOrder {index:12;}">
                <Coords points="134,666 226,645 303,658 324,638 660,650 660,620 614,612 449,625 351,610 311,626 134,601"/>
                <Baseline points="143,637 169,635 195,636 221,637 247,637 273,637 299,637 325,639 351,637 377,637 403,638 429,638 455,637 481,638 507,639 533,637 559,637 585,637 611,637 637,638 663,641"/>
                <Word id="tr_1_tl_13_w1" custom="readingOrder {index:0;}">
                    <Coords points="127,596 127,656 304,656 304,596"/>
                    <TextEquiv>
                        <Unicode>Drews,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w2" custom="readingOrder {index:1;}">
                    <Coords points="327,598 327,658 500,658 500,598"/>
                    <TextEquiv>
                        <Unicode>August,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_13_w3" custom="readingOrder {index:2;}">
                    <Coords points="520,597 520,657 654,657 654,597"/>
                    <TextEquiv>
                        <Unicode>Direktor</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Drews, August, Direktor</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_14" custom="readingOrder {index:13;}">
                <Coords points="862,657 1418,666 1418,620 1388,615 1227,625 1184,602 1101,628 1085,612 915,620 862,599"/>
                <Baseline points="871,637 898,637 926,637 953,637 981,637 1008,637 1036,637 1063,637 1091,638 1118,639 1146,637 1173,637 1201,637 1228,639 1256,637 1283,637 1311,637 1338,637 1366,638 1393,639 1421,639"/>
                <Word id="tr_1_tl_14_w1" custom="readingOrder {index:0;}">
                    <Coords points="855,597 855,657 1096,657 1096,597"/>
                    <TextEquiv>
                        <Unicode>Falkenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w2" custom="readingOrder {index:1;}">
                    <Coords points="1116,597 1116,657 1218,657 1218,597"/>
                    <TextEquiv>
                        <Unicode>33-35,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_14_w3" custom="readingOrder {index:2;}">
                    <Coords points="1230,597 1230,657 1412,657 1412,597"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Falkenstr. 33-35, Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_15" custom="readingOrder {index:14;}">
                <Coords points="306,677 355,692 378,677 414,690 456,677 740,687 738,639 569,657 551,645 499,657 480,644 304,649"/>
                <Baseline points="315,671 340,673 365,673 390,673 415,673 440,673 466,673 491,673 516,673 541,673 566,673 591,673 617,673 642,673 667,673 692,673 717,674 743,673"/>
                <Word id="tr_1_tl_15_w1" custom="readingOrder {index:0;}">
                    <Coords points="298,633 298,693 424,693 424,633"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w2" custom="readingOrder {index:1;}">
                    <Coords points="448,633 448,693 497,693 497,633"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w3" custom="readingOrder {index:2;}">
                    <Coords points="517,633 517,693 693,693 693,633"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_15_w4" custom="readingOrder {index:3;}">
                    <Coords points="709,633 709,693 741,693 741,633"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_16" custom="readingOrder {index:15;}">
                <Coords points="295,720 971,719 971,688 824,690 781,665 638,692 295,673"/>
                <Baseline points="303,709 336,709 370,709 403,708 437,707 471,707 504,708 538,707 571,707 605,707 639,709 672,707 706,707 739,707 773,707 807,709 840,707 874,709 907,707 941,708 975,709"/>
                <Word id="tr_1_tl_16_w1" custom="readingOrder {index:0;}">
                    <Coords points="289,669 289,729 329,729 329,669"/>
                    <TextEquiv>
                        <Unicode>W.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w2" custom="readingOrder {index:1;}">
                    <Coords points="349,667 349,727 493,727 493,667"/>
                    <TextEquiv>
                        <Unicode>Neukirch</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w3" custom="readingOrder {index:2;}">
                    <Coords points="521,667 521,727 825,727 825,667"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_16_w4" custom="readingOrder {index:3;}">
                    <Coords points="845,667 845,727 969,727 969,667"/>
                    <TextEquiv>
                        <Unicode>Bremen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>W. Neukirch Aktiengesellschaft, Bremen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_17" custom="readingOrder {index:16;}">
                <Coords points="754,755 1417,771 1417,704 1347,692 1222,722 1122,698 923,727 754,720"/>
                <Baseline points="763,745 795,743 828,743 861,744 894,743 927,743 960,744 993,744 1026,743 1059,745 1092,745 1124,743 1157,745 1190,743 1223,743 1256,743 1289,743 1322,743 1355,743 1388,743 1421,745"/>
                <Word id="tr_1_tl_17_w1" custom="readingOrder {index:0;}">
                    <Coords points="748,703 748,763 1079,763 1079,703"/>
                    <TextEquiv>
                        <Unicode>Kurfürstenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w2" custom="readingOrder {index:1;}">
                    <Coords points="1099,703 1099,763 1153,763 1153,703"/>
                    <TextEquiv>
                        <Unicode>87,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w3" custom="readingOrder {index:2;}">
                    <Coords points="1162,703 1162,763 1298,763 1298,703"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w4" custom="readingOrder {index:3;}">
                    <Coords points="1327,703 1327,763 1340,763 1340,703"/>
                    <TextEquiv>
                        <Unicode>W</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_17_w5" custom="readingOrder {index:4;}">
                    <Coords points="1360,703 1360,763 1418,763 1418,703"/>
                    <TextEquiv>
                        <Unicode>62.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Kurfürstenstr. 87, Berlin W 62.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_18" custom="readingOrder {index:17;}">
                <Coords points="135,760 582,760 582,720 204,724 169,693 135,696"/>
                <Baseline points="145,743 170,743 196,743 222,743 248,743 274,744 300,745 326,745 352,743 377,743 403,743 429,744 455,744 481,743 507,745 533,745 559,747 585,749"/>
                <Word id="tr_1_tl_18_w1" custom="readingOrder {index:0;}">
                    <Coords points="128,703 128,763 304,763 304,703"/>
                    <TextEquiv>
                        <Unicode>Drewes,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w2" custom="readingOrder {index:1;}">
                    <Coords points="316,703 316,763 440,763 440,703"/>
                    <TextEquiv>
                        <Unicode>Hans,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_18_w3" custom="readingOrder {index:2;}">
                    <Coords points="456,705 456,765 580,765 580,705"/>
                    <TextEquiv>
                        <Unicode>Dr.-Ing.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Drewes, Hans, Dr.-Ing.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_19" custom="readingOrder {index:18;}">
                <Coords points="306,794 755,794 755,738 728,754 666,740 579,762 306,755"/>
                <Baseline points="315,781 341,779 367,779 393,780 419,781 445,781 471,781 497,779 523,779 550,779 576,779 602,779 628,779 654,779 680,779 706,779 732,781 759,783"/>
                <Word id="tr_1_tl_19_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,739 299,799 431,799 431,739"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w2" custom="readingOrder {index:1;}">
                    <Coords points="454,740 454,800 510,800 510,740"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w3" custom="readingOrder {index:2;}">
                    <Coords points="534,739 534,799 705,799 705,739"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_19_w4" custom="readingOrder {index:3;}">
                    <Coords points="725,741 725,801 753,801 753,741"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_20" custom="readingOrder {index:19;}">
                <Coords points="237,827 974,834 974,790 899,768 728,797 237,786"/>
                <Baseline points="247,815 283,815 320,814 356,815 393,813 429,813 466,813 502,813 539,813 575,813 612,813 648,813 685,813 721,813 758,813 794,813 831,814 867,814 904,813 940,813 977,815"/>
                <Word id="tr_1_tl_20_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,774 230,834 512,834 512,774"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w2" custom="readingOrder {index:1;}">
                    <Coords points="532,773 532,833 578,833 578,773"/>
                    <TextEquiv>
                        <Unicode>für</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w3" custom="readingOrder {index:2;}">
                    <Coords points="605,773 605,833 852,833 852,773"/>
                    <TextEquiv>
                        <Unicode>Verkehrswesen,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_20_w4" custom="readingOrder {index:3;}">
                    <Coords points="871,773 871,833 972,833 972,773"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aktiengesellschaft für Verkehrswesen, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_21" custom="readingOrder {index:20;}">
                <Coords points="306,859 783,859 770,822 547,822 528,838 481,821 306,826"/>
                <Baseline points="315,851 341,849 367,849 393,849 419,849 446,849 472,849 498,849 524,849 551,847 577,849 603,849 629,849 655,848 682,848 708,849 734,849 760,849 787,849"/>
                <Word id="tr_1_tl_21_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,809 299,869 429,869 429,809"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w2" custom="readingOrder {index:1;}">
                    <Coords points="452,809 452,869 499,869 499,809"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w3" custom="readingOrder {index:2;}">
                    <Coords points="515,809 515,869 734,869 734,809"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_21_w4" custom="readingOrder {index:3;}">
                    <Coords points="753,809 753,869 781,869 781,809"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_22" custom="readingOrder {index:21;}">
                <Coords points="241,896 1280,905 1280,843 241,853"/>
                <Baseline points="249,887 300,885 352,885 404,885 455,885 507,885 559,885 610,885 662,885 714,885 766,885 817,885 869,885 921,885 972,885 1024,885 1076,885 1127,887 1179,886 1231,885 1283,885"/>
                <Word id="tr_1_tl_22_w1" custom="readingOrder {index:0;}">
                    <Coords points="234,845 234,905 863,905 863,845"/>
                    <TextEquiv>
                        <Unicode>Aschersleben-Schneidlingen-Nienhagener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w2" custom="readingOrder {index:1;}">
                    <Coords points="897,845 897,905 1149,905 1149,845"/>
                    <TextEquiv>
                        <Unicode>Kleinbahn-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_22_w3" custom="readingOrder {index:2;}">
                    <Coords points="1171,845 1171,905 1278,905 1278,845"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Aschersleben-Schneidlingen-Nienhagener Kleinbahn-A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_23" custom="readingOrder {index:22;}">
                <Coords points="234,929 1141,947 1128,896 234,899"/>
                <Baseline points="243,921 288,921 333,921 378,920 423,919 468,921 513,921 558,921 603,921 648,921 694,921 739,921 784,921 829,921 874,921 919,921 964,921 1009,921 1054,921 1099,922 1145,927"/>
                <Word id="tr_1_tl_23_w1" custom="readingOrder {index:0;}">
                    <Coords points="227,879 227,939 633,939 633,879"/>
                    <TextEquiv>
                        <Unicode>Braunschweig-Schöninger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_23_w2" custom="readingOrder {index:1;}">
                    <Coords points="655,881 655,941 1147,941 1147,881"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Braunschweig-Schöninger Eisenbahn-Aktien-Gesellschaft,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_24" custom="readingOrder {index:23;}">
                <Coords points="306,964 339,971 394,964 403,974 427,964 540,971 540,936 516,929 461,940 445,931 351,939 341,929 306,929"/>
                <Baseline points="315,957 340,957 366,956 391,956 417,956 442,955 468,955 493,957 519,960 545,959"/>
                <Word id="tr_1_tl_24_w1" custom="readingOrder {index:0;}">
                    <Coords points="299,916 299,976 534,976 534,916"/>
                    <TextEquiv>
                        <Unicode>Braunschweig,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Braunschweig,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_25" custom="readingOrder {index:24;}">
                <Coords points="242,1001 1087,1012 1087,972 1004,951 242,963"/>
                <Baseline points="251,991 293,991 335,991 377,991 419,991 461,991 503,991 545,991 587,991 629,991 671,991 713,991 755,991 797,991 839,991 881,991 923,992 965,993 1007,991 1049,991 1091,993"/>
                <Word id="tr_1_tl_25_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,951 235,1011 674,1011 674,951"/>
                    <TextEquiv>
                        <Unicode>Breslau-Trebnitz-Prausnitzer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w2" custom="readingOrder {index:1;}">
                    <Coords points="704,951 704,1011 959,1011 959,951"/>
                    <TextEquiv>
                        <Unicode>Kleinbahn-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_25_w3" custom="readingOrder {index:2;}">
                    <Coords points="982,951 982,1011 1081,1011 1081,951"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Breslau-Trebnitz-Prausnitzer Kleinbahn-A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_26" custom="readingOrder {index:25;}">
                <Coords points="237,1034 1321,1046 1321,980 1081,1017 237,1002"/>
                <Baseline points="247,1027 300,1025 354,1025 408,1025 462,1025 516,1025 570,1025 624,1025 678,1025 732,1025 786,1027 839,1026 893,1027 947,1026 1001,1027 1055,1027 1109,1027 1163,1027 1217,1025 1271,1027 1325,1027"/>
                <Word id="tr_1_tl_26_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,985 230,1045 366,1045 366,985"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w2" custom="readingOrder {index:1;}">
                    <Coords points="399,985 399,1045 756,1045 756,985"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w3" custom="readingOrder {index:2;}">
                    <Coords points="779,986 779,1046 1069,1046 1069,986"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w4" custom="readingOrder {index:3;}">
                    <Coords points="1091,986 1091,1046 1242,1046 1242,986"/>
                    <TextEquiv>
                        <Unicode>Frankfurt</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w5" custom="readingOrder {index:4;}">
                    <Coords points="1253,986 1253,1046 1275,1046 1275,986"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_26_w6" custom="readingOrder {index:5;}">
                    <Coords points="1290,987 1290,1047 1319,1047 1319,987"/>
                    <TextEquiv>
                        <Unicode>M.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Eisenbahn-Gesellschaft Aktiengesellschaft, Frankfurt a. M.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_27" custom="readingOrder {index:26;}">
                <Coords points="237,1074 1010,1073 983,1036 237,1034"/>
                <Baseline points="247,1061 285,1062 323,1062 362,1061 400,1061 439,1063 477,1063 515,1063 554,1061 592,1061 631,1061 669,1061 707,1061 746,1061 784,1061 823,1063 861,1063 899,1063 938,1063 976,1063 1015,1063"/>
                <Word id="tr_1_tl_27_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1021 230,1081 311,1081 311,1021"/>
                    <TextEquiv>
                        <Unicode>Farge</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w2" custom="readingOrder {index:1;}">
                    <Coords points="327,1021 327,1081 500,1081 500,1021"/>
                    <TextEquiv>
                        <Unicode>Vegesacker</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w3" custom="readingOrder {index:2;}">
                    <Coords points="523,1021 523,1081 892,1081 892,1021"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_27_w4" custom="readingOrder {index:3;}">
                    <Coords points="912,1023 912,1083 1000,1083 1000,1023"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Farge Vegesacker Eisenbahn-Gesellschaft, Berlin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_28" custom="readingOrder {index:27;}">
                <Coords points="237,1109 1184,1122 1184,1065 1143,1058 980,1087 237,1076"/>
                <Baseline points="247,1099 294,1097 341,1097 388,1097 435,1097 482,1097 529,1097 576,1097 623,1097 670,1097 717,1097 764,1097 811,1097 858,1097 905,1097 952,1098 999,1099 1046,1097 1093,1097 1140,1097 1187,1101"/>
                <Word id="tr_1_tl_28_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1057 230,1117 584,1117 584,1057"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w2" custom="readingOrder {index:1;}">
                    <Coords points="613,1057 613,1117 967,1117 967,1057"/>
                    <TextEquiv>
                        <Unicode>Mühlhausen-Ebeleben,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_28_w3" custom="readingOrder {index:2;}">
                    <Coords points="989,1057 989,1117 1171,1117 1171,1057"/>
                    <TextEquiv>
                        <Unicode>Mühlhausen.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Eisenbahn-Gesellschaft Mühlhausen-Ebeleben, Mühlhausen.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_29" custom="readingOrder {index:28;}">
                <Coords points="237,1140 1085,1141 1046,1106 237,1109"/>
                <Baseline points="247,1131 289,1133 331,1131 373,1133 415,1133 457,1133 499,1133 541,1131 583,1133 625,1131 668,1131 710,1132 752,1133 794,1133 836,1133 878,1133 920,1131 962,1133 1004,1133 1046,1135 1089,1135"/>
                <Word id="tr_1_tl_29_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1091 230,1151 426,1151 426,1091"/>
                    <TextEquiv>
                        <Unicode>Haffuferbahn</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w2" custom="readingOrder {index:1;}">
                    <Coords points="465,1091 465,1151 760,1151 760,1091"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w3" custom="readingOrder {index:2;}">
                    <Coords points="787,1093 787,1153 956,1153 956,1093"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w4" custom="readingOrder {index:3;}">
                    <Coords points="983,1093 983,1153 1010,1153 1010,1093"/>
                    <TextEquiv>
                        <Unicode>1.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_29_w5" custom="readingOrder {index:4;}">
                    <Coords points="1041,1095 1041,1155 1083,1155 1083,1095"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Haffuferbahn Aktiengesellschaft, Königsberg 1. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_30" custom="readingOrder {index:29;}">
                <Coords points="237,1176 1096,1178 1096,1141 237,1140"/>
                <Baseline points="247,1169 289,1169 332,1167 374,1169 417,1169 460,1169 502,1169 545,1169 587,1169 630,1169 673,1169 715,1169 758,1169 800,1169 843,1169 886,1169 928,1169 971,1169 1013,1169 1056,1169 1099,1171"/>
                <Word id="tr_1_tl_30_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1128 230,1188 497,1188 497,1128"/>
                    <TextEquiv>
                        <Unicode>Halle-Hettstedter</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w2" custom="readingOrder {index:1;}">
                    <Coords points="520,1129 520,1189 892,1189 892,1129"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w3" custom="readingOrder {index:2;}">
                    <Coords points="904,1129 904,1189 988,1189 988,1129"/>
                    <TextEquiv>
                        <Unicode>Halle</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w4" custom="readingOrder {index:3;}">
                    <Coords points="1014,1129 1014,1189 1048,1189 1048,1129"/>
                    <TextEquiv>
                        <Unicode>a.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_30_w5" custom="readingOrder {index:4;}">
                    <Coords points="1067,1130 1067,1190 1094,1190 1094,1130"/>
                    <TextEquiv>
                        <Unicode>S.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Halle-Hettstedter Eisenbahn-Gesellschaft, Halle a. S.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_31" custom="readingOrder {index:30;}">
                <Coords points="234,1216 1206,1222 1206,1170 1140,1165 1012,1195 234,1179"/>
                <Baseline points="243,1203 291,1204 339,1203 388,1205 436,1203 485,1203 533,1204 581,1204 630,1203 678,1203 727,1203 775,1204 823,1203 872,1203 920,1205 969,1205 1017,1205 1065,1205 1114,1205 1162,1205 1211,1205"/>
                <Word id="tr_1_tl_31_w1" custom="readingOrder {index:0;}">
                    <Coords points="227,1164 227,1224 515,1224 515,1164"/>
                    <TextEquiv>
                        <Unicode>Hildesheim-Peiner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w2" custom="readingOrder {index:1;}">
                    <Coords points="548,1163 548,1223 998,1223 998,1163"/>
                    <TextEquiv>
                        <Unicode>Kreiseisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_31_w3" custom="readingOrder {index:2;}">
                    <Coords points="1020,1165 1020,1225 1204,1225 1204,1165"/>
                    <TextEquiv>
                        <Unicode>Hildesheim.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Hildesheim-Peiner Kreiseisenbahn-Gesellschaft, Hildesheim.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_32" custom="readingOrder {index:31;}">
                <Coords points="237,1246 1089,1256 1066,1213 237,1214"/>
                <Baseline points="247,1241 289,1241 331,1241 373,1241 415,1239 458,1239 500,1239 542,1241 584,1239 626,1241 669,1239 711,1240 753,1239 795,1239 837,1240 880,1241 922,1241 964,1241 1006,1241 1048,1241 1091,1243"/>
                <Word id="tr_1_tl_32_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1200 230,1260 543,1260 543,1200"/>
                    <TextEquiv>
                        <Unicode>Liegnitz-Rawitscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w2" custom="readingOrder {index:1;}">
                    <Coords points="562,1199 562,1259 938,1259 938,1199"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_32_w3" custom="readingOrder {index:2;}">
                    <Coords points="957,1201 957,1261 1095,1261 1095,1201"/>
                    <TextEquiv>
                        <Unicode>Liegnitz.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Liegnitz-Rawitscher Eisenbahn-Gesellschaft, Liegnitz.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_33" custom="readingOrder {index:32;}">
                <Coords points="237,1281 818,1285 818,1254 744,1246 720,1262 237,1246"/>
                <Baseline points="247,1277 275,1275 304,1275 333,1275 361,1275 390,1275 419,1275 447,1275 476,1275 505,1276 534,1276 562,1275 591,1275 620,1275 648,1276 677,1277 706,1276 734,1275 763,1277 792,1276 821,1279"/>
                <Word id="tr_1_tl_33_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1235 230,1295 705,1295 705,1235"/>
                    <TextEquiv>
                        <Unicode>Moselbahn-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_33_w2" custom="readingOrder {index:1;}">
                    <Coords points="731,1236 731,1296 813,1296 813,1236"/>
                    <TextEquiv>
                        <Unicode>Trier,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Moselbahn-Aktiengesellschaft, Trier,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_34" custom="readingOrder {index:33;}">
                <Coords points="237,1316 1050,1324 1050,1278 1015,1262 797,1296 237,1281"/>
                <Baseline points="247,1313 287,1311 327,1311 368,1311 408,1311 449,1311 489,1311 529,1311 570,1311 610,1311 651,1311 691,1311 731,1311 772,1311 812,1311 853,1311 893,1311 933,1311 974,1311 1014,1312 1055,1315"/>
                <Word id="tr_1_tl_34_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1271 230,1331 416,1331 416,1271"/>
                    <TextEquiv>
                        <Unicode>Nassauische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w2" custom="readingOrder {index:1;}">
                    <Coords points="446,1271 446,1331 926,1331 926,1271"/>
                    <TextEquiv>
                        <Unicode>Kleinbahn-Aktien-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_34_w3" custom="readingOrder {index:2;}">
                    <Coords points="952,1271 952,1331 1041,1331 1041,1271"/>
                    <TextEquiv>
                        <Unicode>Berlin</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nassauische Kleinbahn-Aktien-Gesellschaft, Berlin</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_35" custom="readingOrder {index:34;}">
                <Coords points="234,1359 1104,1361 1081,1313 234,1320"/>
                <Baseline points="243,1347 286,1346 329,1345 372,1345 416,1347 459,1345 502,1346 546,1347 589,1347 632,1347 676,1347 719,1347 762,1347 805,1347 849,1347 892,1347 935,1347 979,1348 1022,1347 1065,1349 1109,1349"/>
                <Word id="tr_1_tl_35_w1" custom="readingOrder {index:0;}">
                    <Coords points="227,1306 227,1366 588,1366 588,1306"/>
                    <TextEquiv>
                        <Unicode>Nauendorf-Gerleboger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w2" custom="readingOrder {index:1;}">
                    <Coords points="607,1307 607,1367 983,1367 983,1307"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_35_w3" custom="readingOrder {index:2;}">
                    <Coords points="1002,1308 1002,1368 1099,1368 1099,1308"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Nauendorf-Gerleboger Eisenbahn-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_36" custom="readingOrder {index:35;}">
                <Coords points="237,1393 1232,1401 1232,1344 237,1358"/>
                <Baseline points="247,1381 296,1381 345,1381 395,1381 444,1382 494,1383 543,1383 592,1382 642,1383 691,1383 741,1381 790,1381 839,1383 889,1383 938,1383 988,1383 1037,1383 1086,1383 1136,1383 1185,1383 1235,1385"/>
                <Word id="tr_1_tl_36_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1341 230,1401 525,1401 525,1341"/>
                    <TextEquiv>
                        <Unicode>Neustadt-Gogoliner</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w2" custom="readingOrder {index:1;}">
                    <Coords points="548,1341 548,1401 924,1401 924,1341"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w3" custom="readingOrder {index:2;}">
                    <Coords points="939,1343 939,1403 1092,1403 1092,1343"/>
                    <TextEquiv>
                        <Unicode>Neustadt,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_36_w4" custom="readingOrder {index:3;}">
                    <Coords points="1111,1343 1111,1403 1230,1403 1230,1343"/>
                    <TextEquiv>
                        <Unicode>O.-Schl.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Neustadt-Gogoliner Eisenbahn-Gesellschaft, Neustadt, O.-Schl.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_37" custom="readingOrder {index:36;}">
                <Coords points="236,1428 1001,1428 972,1391 236,1393"/>
                <Baseline points="245,1419 283,1417 321,1417 359,1419 397,1417 435,1419 473,1419 511,1419 549,1419 587,1419 625,1419 663,1417 701,1417 739,1418 777,1419 815,1419 853,1419 891,1419 929,1419 967,1419 1005,1423"/>
                <Word id="tr_1_tl_37_w1" custom="readingOrder {index:0;}">
                    <Coords points="229,1378 229,1438 465,1438 465,1378"/>
                    <TextEquiv>
                        <Unicode>Niederlausitzer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w2" custom="readingOrder {index:1;}">
                    <Coords points="491,1377 491,1437 876,1437 876,1377"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_37_w3" custom="readingOrder {index:2;}">
                    <Coords points="902,1379 902,1439 999,1439 999,1379"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Niederlausitzer Eisenbahn-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_38" custom="readingOrder {index:37;}">
                <Coords points="237,1458 1267,1482 1267,1415 237,1433"/>
                <Baseline points="247,1453 298,1453 349,1453 400,1453 451,1453 503,1453 554,1453 605,1453 656,1454 707,1453 759,1453 810,1455 861,1454 912,1453 963,1455 1015,1455 1066,1455 1117,1453 1168,1455 1219,1455 1271,1459"/>
                <Word id="tr_1_tl_38_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1413 230,1473 618,1473 618,1413"/>
                    <TextEquiv>
                        <Unicode>Oschersleben-Schöninger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w2" custom="readingOrder {index:1;}">
                    <Coords points="644,1414 644,1474 1021,1474 1021,1414"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_38_w3" custom="readingOrder {index:2;}">
                    <Coords points="1044,1414 1044,1474 1262,1474 1262,1414"/>
                    <TextEquiv>
                        <Unicode>Braunschweig</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Oschersleben-Schöninger Eisenbahn-Gesellschaft, Braunschweig</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_39" custom="readingOrder {index:38;}">
                <Coords points="237,1495 1116,1506 1095,1463 237,1458"/>
                <Baseline points="247,1489 290,1488 334,1489 377,1489 421,1489 465,1488 508,1489 552,1489 595,1489 639,1489 683,1489 726,1489 770,1489 813,1491 857,1489 901,1489 944,1489 988,1490 1031,1491 1075,1491 1119,1491"/>
                <Word id="tr_1_tl_39_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1448 230,1508 411,1508 411,1448"/>
                    <TextEquiv>
                        <Unicode>Ostdeutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w2" custom="readingOrder {index:1;}">
                    <Coords points="438,1449 438,1509 814,1509 814,1449"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w3" custom="readingOrder {index:2;}">
                    <Coords points="834,1449 834,1509 1003,1509 1003,1449"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w4" custom="readingOrder {index:3;}">
                    <Coords points="1029,1451 1029,1511 1049,1511 1049,1451"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_39_w5" custom="readingOrder {index:4;}">
                    <Coords points="1072,1451 1072,1511 1114,1511 1114,1451"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Ostdeutsche Eisenbahn-Gesellschaft, Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_40" custom="readingOrder {index:39;}">
                <Coords points="237,1536 1065,1541 1039,1500 237,1495"/>
                <Baseline points="247,1525 288,1524 329,1523 370,1523 411,1525 452,1525 493,1525 534,1525 575,1523 616,1524 658,1525 699,1523 740,1524 781,1525 822,1525 863,1525 904,1525 945,1526 986,1525 1027,1525 1069,1527"/>
                <Word id="tr_1_tl_40_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1484 230,1544 555,1544 555,1484"/>
                    <TextEquiv>
                        <Unicode>Rinteln-Stadthagener</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w2" custom="readingOrder {index:1;}">
                    <Coords points="578,1484 578,1544 948,1544 948,1484"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_40_w3" custom="readingOrder {index:2;}">
                    <Coords points="964,1485 964,1545 1063,1545 1063,1485"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Rinteln-Stadthagener Eisenbahn-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_41" custom="readingOrder {index:40;}">
                <Coords points="234,1570 1041,1579 1039,1533 233,1535"/>
                <Baseline points="243,1561 283,1561 323,1561 363,1559 403,1559 443,1559 483,1561 523,1559 563,1560 603,1559 644,1559 684,1560 724,1561 764,1561 804,1561 844,1561 884,1561 924,1561 964,1561 1004,1561 1045,1565"/>
                <Word id="tr_1_tl_41_w1" custom="readingOrder {index:0;}">
                    <Coords points="226,1520 226,1580 742,1580 742,1520"/>
                    <TextEquiv>
                        <Unicode>Samlandbahn-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w2" custom="readingOrder {index:1;}">
                    <Coords points="762,1521 762,1581 931,1581 931,1521"/>
                    <TextEquiv>
                        <Unicode>Königsberg</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w3" custom="readingOrder {index:2;}">
                    <Coords points="954,1521 954,1581 973,1581 973,1521"/>
                    <TextEquiv>
                        <Unicode>i.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_41_w4" custom="readingOrder {index:3;}">
                    <Coords points="997,1522 997,1582 1039,1582 1039,1522"/>
                    <TextEquiv>
                        <Unicode>Pr.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Samlandbahn-Aktiengesellschaft, Königsberg i. Pr.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_42" custom="readingOrder {index:41;}">
                <Coords points="237,1603 1041,1608 1041,1579 993,1567 237,1570"/>
                <Baseline points="247,1595 286,1595 326,1595 366,1595 406,1595 446,1595 485,1595 525,1595 565,1595 605,1595 645,1595 684,1595 724,1595 764,1595 804,1595 844,1595 883,1595 923,1596 963,1595 1003,1595 1043,1597"/>
                <Word id="tr_1_tl_42_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1555 230,1615 415,1615 415,1555"/>
                    <TextEquiv>
                        <Unicode>Teutoburger</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w2" custom="readingOrder {index:1;}">
                    <Coords points="450,1555 450,1615 912,1615 912,1555"/>
                    <TextEquiv>
                        <Unicode>Wald-Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_42_w3" custom="readingOrder {index:2;}">
                    <Coords points="939,1555 939,1615 1039,1615 1039,1555"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Teutoburger Wald-Eisenbahn-Gesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_43" custom="readingOrder {index:42;}">
                <Coords points="242,1635 975,1642 975,1611 939,1602 242,1606"/>
                <Baseline points="251,1633 287,1631 323,1630 360,1630 396,1631 433,1631 469,1631 505,1631 542,1631 578,1631 615,1631 651,1631 687,1630 724,1631 760,1631 797,1631 833,1632 869,1632 906,1631 942,1631 979,1633"/>
                <Word id="tr_1_tl_43_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1590 235,1650 366,1650 366,1590"/>
                    <TextEquiv>
                        <Unicode>Teltower</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w2" custom="readingOrder {index:1;}">
                    <Coords points="389,1591 389,1651 854,1651 854,1591"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_43_w3" custom="readingOrder {index:2;}">
                    <Coords points="873,1591 873,1651 965,1651 965,1591"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Teltower Eisenbahn-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_44" custom="readingOrder {index:43;}">
                <Coords points="237,1673 1192,1689 1192,1634 1120,1627 237,1637"/>
                <Baseline points="247,1667 294,1667 341,1665 389,1666 436,1667 484,1667 531,1667 578,1667 626,1667 673,1667 721,1667 768,1667 815,1667 863,1667 910,1667 958,1667 1005,1667 1052,1669 1100,1667 1147,1667 1195,1671"/>
                <Word id="tr_1_tl_44_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1626 230,1686 583,1686 583,1626"/>
                    <TextEquiv>
                        <Unicode>Trachenberg-Militscher</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w2" custom="readingOrder {index:1;}">
                    <Coords points="610,1627 610,1687 1071,1687 1071,1627"/>
                    <TextEquiv>
                        <Unicode>Kreisbahn-Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_44_w3" custom="readingOrder {index:2;}">
                    <Coords points="1090,1627 1090,1687 1190,1687 1190,1627"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Trachenberg-Militscher Kreisbahn-Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_45" custom="readingOrder {index:44;}">
                <Coords points="242,1712 929,1720 929,1678 242,1677"/>
                <Baseline points="251,1703 285,1703 319,1703 353,1703 387,1702 421,1701 455,1703 489,1703 523,1703 557,1703 592,1703 626,1703 660,1703 694,1703 728,1703 762,1703 796,1705 830,1703 864,1703 898,1704 933,1705"/>
                <Word id="tr_1_tl_45_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1663 235,1723 471,1723 471,1663"/>
                    <TextEquiv>
                        <Unicode>Westpreußische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w2" custom="readingOrder {index:1;}">
                    <Coords points="506,1663 506,1723 803,1723 803,1663"/>
                    <TextEquiv>
                        <Unicode>Kleinbahnen-A.-G.,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_45_w3" custom="readingOrder {index:2;}">
                    <Coords points="819,1663 819,1723 927,1723 927,1663"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Westpreußische Kleinbahnen-A.-G., Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_46" custom="readingOrder {index:45;}">
                <Coords points="242,1747 1071,1752 1071,1701 242,1712"/>
                <Baseline points="251,1737 292,1737 333,1737 374,1737 415,1737 457,1737 498,1737 539,1737 580,1737 621,1737 663,1737 704,1737 745,1737 786,1737 827,1737 869,1738 910,1739 951,1738 992,1738 1033,1737 1075,1739"/>
                <Word id="tr_1_tl_46_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1697 235,1757 510,1757 510,1697"/>
                    <TextEquiv>
                        <Unicode>Württembergische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w2" custom="readingOrder {index:1;}">
                    <Coords points="539,1697 539,1757 910,1757 910,1697"/>
                    <TextEquiv>
                        <Unicode>Eisenbahn-Gesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_46_w3" custom="readingOrder {index:2;}">
                    <Coords points="928,1697 928,1757 1069,1757 1069,1697"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Württembergische Eisenbahn-Gesellschaft, Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_47" custom="readingOrder {index:46;}">
                <Coords points="242,1782 1226,1795 1226,1744 1187,1729 1012,1758 242,1748"/>
                <Baseline points="251,1773 299,1773 348,1773 397,1773 446,1773 495,1773 544,1773 593,1775 642,1775 691,1775 740,1775 788,1775 837,1774 886,1775 935,1775 984,1775 1033,1775 1082,1775 1131,1775 1180,1775 1229,1777"/>
                <Word id="tr_1_tl_47_w1" custom="readingOrder {index:0;}">
                    <Coords points="235,1733 235,1793 505,1793 505,1733"/>
                    <TextEquiv>
                        <Unicode>Württembergische</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w2" custom="readingOrder {index:1;}">
                    <Coords points="530,1735 530,1795 737,1795 737,1735"/>
                    <TextEquiv>
                        <Unicode>Nebenbahnen</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w3" custom="readingOrder {index:2;}">
                    <Coords points="767,1735 767,1795 1058,1795 1058,1735"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_47_w4" custom="readingOrder {index:3;}">
                    <Coords points="1080,1735 1080,1795 1224,1795 1224,1735"/>
                    <TextEquiv>
                        <Unicode>Stuttgart.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Württembergische Nebenbahnen Aktiengesellschaft, Stuttgart.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_48" custom="readingOrder {index:47;}">
                <Coords points="135,1831 585,1812 733,1828 733,1783 360,1783 325,1801 228,1767 135,1769"/>
                <Baseline points="145,1809 174,1809 204,1809 233,1809 263,1809 293,1811 322,1813 352,1809 381,1809 411,1809 441,1809 470,1809 500,1809 529,1809 559,1811 589,1809 618,1809 648,1809 677,1809 707,1810 737,1817"/>
                <Word id="tr_1_tl_48_w1" custom="readingOrder {index:0;}">
                    <Coords points="128,1769 128,1829 316,1829 316,1769"/>
                    <TextEquiv>
                        <Unicode>Drewitz,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w2" custom="readingOrder {index:1;}">
                    <Coords points="347,1769 347,1829 562,1829 562,1769"/>
                    <TextEquiv>
                        <Unicode>Hermann,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_48_w3" custom="readingOrder {index:2;}">
                    <Coords points="593,1769 593,1829 739,1829 739,1769"/>
                    <TextEquiv>
                        <Unicode>Direktor,</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Drewitz, Hermann, Direktor,</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_49" custom="readingOrder {index:48;}">
                <Coords points="864,1822 955,1841 1122,1822 1148,1842 1226,1818 1272,1842 1304,1825 1391,1839 1417,1830 1415,1774 1262,1771 1205,1801 1183,1783 1122,1801 1077,1780 1014,1796 862,1783"/>
                <Baseline points="871,1811 898,1809 925,1809 953,1810 980,1811 1008,1810 1035,1810 1062,1811 1090,1811 1117,1811 1145,1811 1172,1811 1199,1813 1227,1811 1254,1811 1282,1811 1309,1811 1336,1811 1364,1811 1391,1812 1419,1815"/>
                <Word id="tr_1_tl_49_w1" custom="readingOrder {index:0;}">
                    <Coords points="855,1770 855,1830 1110,1830 1110,1770"/>
                    <TextEquiv>
                        <Unicode>Blumenstr.</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w2" custom="readingOrder {index:1;}">
                    <Coords points="1141,1771 1141,1831 1191,1831 1191,1771"/>
                    <TextEquiv>
                        <Unicode>80,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_49_w3" custom="readingOrder {index:2;}">
                    <Coords points="1218,1771 1218,1831 1415,1831 1415,1771"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Blumenstr. 80, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_50" custom="readingOrder {index:49;}">
                <Coords points="311,1854 763,1857 763,1823 746,1817 722,1831 572,1815 524,1833 489,1818 311,1823"/>
                <Baseline points="319,1847 345,1845 371,1846 397,1847 423,1847 450,1847 476,1847 502,1847 528,1847 555,1847 581,1847 607,1847 633,1847 660,1847 686,1847 712,1847 738,1847 765,1849"/>
                <Word id="tr_1_tl_50_w1" custom="readingOrder {index:0;}">
                    <Coords points="305,1805 305,1865 431,1865 431,1805"/>
                    <TextEquiv>
                        <Unicode>Mitglied</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w2" custom="readingOrder {index:1;}">
                    <Coords points="459,1807 459,1867 508,1867 508,1807"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w3" custom="readingOrder {index:2;}">
                    <Coords points="532,1807 532,1867 707,1867 707,1807"/>
                    <TextEquiv>
                        <Unicode>Vorstandes</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_50_w4" custom="readingOrder {index:3;}">
                    <Coords points="728,1807 728,1867 756,1867 756,1807"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Mitglied des Vorstandes d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_51" custom="readingOrder {index:50;}">
                <Coords points="237,1882 1141,1912 1127,1847 387,1865 237,1839"/>
                <Baseline points="247,1881 291,1881 336,1881 381,1881 426,1881 471,1881 516,1881 561,1882 606,1881 651,1881 696,1881 740,1881 785,1881 830,1881 875,1881 920,1881 965,1881 1010,1881 1055,1881 1100,1881 1145,1885"/>
                <Word id="tr_1_tl_51_w1" custom="readingOrder {index:0;}">
                    <Coords points="230,1841 230,1901 381,1901 381,1841"/>
                    <TextEquiv>
                        <Unicode>Vereinigte</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w2" custom="readingOrder {index:1;}">
                    <Coords points="404,1841 404,1901 538,1901 538,1841"/>
                    <TextEquiv>
                        <Unicode>Fabriken</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w3" custom="readingOrder {index:2;}">
                    <Coords points="565,1841 565,1901 835,1901 835,1841"/>
                    <TextEquiv>
                        <Unicode>photographischer</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w4" custom="readingOrder {index:3;}">
                    <Coords points="858,1841 858,1901 989,1901 989,1841"/>
                    <TextEquiv>
                        <Unicode>Papiere,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_51_w5" custom="readingOrder {index:4;}">
                    <Coords points="1000,1841 1000,1901 1139,1901 1139,1841"/>
                    <TextEquiv>
                        <Unicode>Dresden.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vereinigte Fabriken photographischer Papiere, Dresden.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_52" custom="readingOrder {index:51;}">
                <Coords points="311,1927 829,1932 829,1892 814,1890 311,1890"/>
                <Baseline points="319,1919 344,1917 370,1917 396,1917 421,1917 447,1917 473,1917 498,1917 524,1917 550,1917 576,1916 601,1916 627,1917 653,1917 678,1917 704,1917 730,1917 755,1917 781,1917 807,1918 833,1919"/>
                <Word id="tr_1_tl_52_w1" custom="readingOrder {index:0;}">
                    <Coords points="304,1877 304,1937 496,1937 496,1877"/>
                    <TextEquiv>
                        <Unicode>Vorsitzender</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w2" custom="readingOrder {index:1;}">
                    <Coords points="511,1877 511,1937 561,1937 561,1877"/>
                    <TextEquiv>
                        <Unicode>des</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w3" custom="readingOrder {index:2;}">
                    <Coords points="578,1877 578,1937 785,1937 785,1877"/>
                    <TextEquiv>
                        <Unicode>Aufsichtsrats</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_52_w4" custom="readingOrder {index:3;}">
                    <Coords points="803,1878 803,1938 828,1938 828,1878"/>
                    <TextEquiv>
                        <Unicode>d.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Vorsitzender des Aufsichtsrats d.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextLine id="tr_1_tl_53" custom="readingOrder {index:52;}">
                <Coords points="234,1970 1119,1976 1119,1920 1044,1914 693,1941 234,1920"/>
                <Baseline points="243,1953 287,1951 331,1951 375,1951 419,1951 463,1951 507,1951 551,1952 595,1951 639,1951 683,1953 727,1951 771,1951 815,1951 859,1952 903,1951 947,1951 991,1953 1035,1952 1079,1953 1123,1953"/>
                <Word id="tr_1_tl_53_w1" custom="readingOrder {index:0;}">
                    <Coords points="227,1911 227,1971 369,1971 369,1911"/>
                    <TextEquiv>
                        <Unicode>Deutsche</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w2" custom="readingOrder {index:1;}">
                    <Coords points="396,1911 396,1971 676,1971 676,1911"/>
                    <TextEquiv>
                        <Unicode>Mittelstandsbank,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w3" custom="readingOrder {index:2;}">
                    <Coords points="699,1911 699,1971 994,1971 994,1911"/>
                    <TextEquiv>
                        <Unicode>Aktiengesellschaft,</Unicode>
                    </TextEquiv>
                </Word>
                <Word id="tr_1_tl_53_w4" custom="readingOrder {index:3;}">
                    <Coords points="1017,1912 1017,1972 1117,1972 1117,1912"/>
                    <TextEquiv>
                        <Unicode>Berlin.</Unicode>
                    </TextEquiv>
                </Word>
                <TextEquiv>
                    <Unicode>Deutsche Mittelstandsbank, Aktiengesellschaft, Berlin.</Unicode>
                </TextEquiv>
            </TextLine>
            <TextEquiv>
                <Unicode></Unicode>
            </TextEquiv>
        </TextRegion>
    </Page>
</PcGts>
